<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'en', version '3.8'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['certificate:addinstance'] = 'Add a new Certificate';
$string['certificate:view'] = 'View Certificate';
$string['certificatefieldset'] = 'Certificate Settings';
$string['certificatename'] = 'Certificate';
$string['certificatesettings'] = 'Settings';
$string['emailteachers'] = 'Send notification and PDF to teachers by email';
$string['includepdf'] = 'Include PDF on the email notification sent to users';
$string['modulename'] = 'Course certificate';
$string['modulename_help'] = 'Course certificate help.';
$string['modulename_link'] = 'mod/certificate/view';
$string['modulenameplural'] = 'Course certificate activities';
$string['page-mod-certificate-x'] = 'Any course certificate module page';
$string['pluginadministration'] = 'Course certificate administration';
$string['pluginname'] = 'Course certificate';
$string['privacy:metadata'] = 'The course certificate activity stores personal data.';
$string['template'] = 'Template';
$string['template_help'] = 'Template help';
$string['userscanpreview'] = 'Users can preview the certificate';
$string['whenavailable'] = 'When available';
