<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_txttoimg', language 'en', version '3.8'.
 *
 * @package     repository_txttoimg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['api'] = 'OpenAI API';
$string['api_description'] = 'OpenAI API from <a target="_new" href="https://platform.openai.com/account/api-keys">https://platform.openai.com/account/api-keys</a>';
$string['configplugin'] = 'AI Text to Image Repository Settings';
$string['images'] = 'Number of generated images';
$string['images_description'] = 'Note that Dall-E 3 is limited to 1 image per request';
$string['landscape'] = 'Landscape';
$string['pluginname'] = 'AI Text to Image';
$string['portrait'] = 'Portrait';
$string['search'] = 'Describe the Image You Wish to Generate';
$string['size'] = 'Image Size (Dall-e 2)';
$string['sizever3'] = 'Image Size (Dall-e 3)';
$string['square'] = 'Square';
$string['txttoimg:view'] = 'View AI Text to Image repository';
$string['user'] = 'Use a global key or a key from user profile (Future feature not yet implemented)';
$string['version'] = 'Dall-E Version';
$string['warning'] = 'API isn\'t set !! You must set it in AI Text to Image Repository settings.';
